[Bug 125094] Please backport gnunet 0.7.2-1 from gutsy to feisty

Frodon frodon at ubuntu.com
Tue Jul 10 19:16:39 BST 2007

Public bug reported:

Package gnunet 0.7.2-1 :

gnunet 0.7.2-1 has just entered the gutsy repository today (thank again
for this BTW), since most of users use feisty for the moment and will
sure still use feisty till the gutsy release and considering that the
0.7.0e version present in the feisty repository is pretty old now and
can't connect to 0.7.2 peer, i'd like to ask the gnunet 0.7.2-1 package
to be backported to feisty fawn.

Thank again for the amazing job done.

** Affects: feisty-backports (upstream)
     Importance: Undecided
         Status: New

Please backport gnunet 0.7.2-1 from gutsy to feisty
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.

More information about the ubuntu-backports mailing list